Bug 14240 - can't start netscape as a backgrounded proc
Summary: can't start netscape as a backgrounded proc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape-alpha   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 18:25 UTC by Kurt Ludwig
Modified: 2014-03-17 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-31 23:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kurt Ludwig 2000-07-18 18:25:42 UTC
if you try to start netscape with a '&' behind it (backgrounding it and 
freeing your terminal) it comes back w/ 'exit 255 netscape'

running the same command minus the '&' results in a running (though still 
frequently crashing) netscape

this is in gnome

Comment 1 Bill Nottingham 2000-08-31 20:54:30 UTC
Matt, does this happen on your system?

Comment 2 Matt Wilson 2000-08-31 23:47:23 UTC
no, but mv .netscape netscape-old and see if it helps.  I think there is a new
bug that is making preferences.js kill everything.


Comment 3 Bill Nottingham 2000-10-17 04:51:14 UTC
This should be fixed in the next rawhide release (4.75-2, IIRC.)


Note You need to log in before you can comment on or make changes to this bug.